{% extends "core/logged.html" %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Testes
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="#">Testes</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
            <div class="box-header">
              <h3 class="box-title">Testes Cadastrados</h3>

              <div class="box-tools">
                <div class="input-group input-group-sm">
                	<a class="btn btn-primary text-uppercase" href="{% url 'admin:create_teste' %}">Novo Teste</a>
                </div>
              </div>
            </div>
            <!-- /.box-header -->
            <div class="box-body table-responsive no-padding">
              <table class="table table-hover">
                <tbody>
                	<tr>
	                 	<th>#</th>
	                  	<th>Nome</th>
	                  	<th>Data/Hora</th>
	                  	<th>Resultado</th>
	                  	<th>Litros</th>
	                  	<th>Foto</th>
	                  	<th>Cor</th>
	                  	<th>Usuário</th>
	                  	<th>Ponto</th>
	                  	<th></th>
	                </tr>
                {% for teste in testes %}
	                <tr>
	                  	<td>{% if teste.id %}{{teste.id}}{%else%}--{%endif%}</td>
	                  	<td>{% if teste.nome %}{{teste.nome}}{%else%}--{%endif%}</td>
	                  	<td>{% if teste.data_hora %}{{teste.data_hora}}{%else%}--{%endif%}</td>
	                  	<td>{% if teste.resultado %}{{teste.resultado}}{%else%}--{%endif%} </td>
	                  	<td>{% if teste.litros %}{{teste.litros}}{%else%}--{%endif%} </td>
	                  	<td>
	                  		<img src="{{ teste.foto.url }}" width="30%">
	                  		<!-- {{ teste.foto.url }} -->
	                  	</td>
	                  	<td>{% if teste.cor %}{{teste.cor}}{%else%}--{%endif%} </td>
	                  	<td>{% if teste.usuario %}{{teste.local}}{%else%}--{%endif%} </td>
	                  	<td>{% if teste.ponto %}{{teste.ponto}}{%else%}--{%endif%} </td>
	                  	<td>
	                  		<!-- {% if teste.mostrar == True %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=teste.id %}" class="btn btn-success btn-sm"><i class="fa fa-eye"></i></a>
	                  		{% else %}
	                  			<a href="{% url 'admin:mostrar_empresa' id=teste.id %}" class="btn btn-default btn-sm"><i class="fa fa-eye-slash"></i></a>
	                  		{% endif %} -->
	                  		<a href="{% url 'admin:update_teste' pk=teste.id %}" class="btn btn-warning btn-sm"><i class="fa fa-edit"></i></a>
	                  		<a href="{% url 'admin:delete_teste' id=teste.id %}" class="btn btn-danger btn-sm"><i class="fa fa-trash"></i></a>
	                  	</td>
	                </tr>
                {% endfor %}
              	</tbody>
              </table>
            </div>
            <!-- /.box-body -->
          </div>
		</section>
		
    </div>
{% endblock content %}